@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}

@font-face {
    font-family: 'myriad_prosemibold';
    src: url('../fonts/myriadpro-semibold-webfont.eot');
    src: url('../fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-semibold-webfont.woff') format('woff'),
         url('../fonts/myriadpro-semibold-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-semibold-webfont.svg#myriad_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*-----------------
font-family: 'MyriadProRegular';
font-family: 'myriad_prosemibold';

-----------------*/


/*--------------
    Reset Css
---------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, tt, var, dl, dt, dd, fieldset {    margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style: inherit;font-size:100%;font-family: inherit;vertical-align:baseline;}

 form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style: inherit;font-size:100%;font-family: inherit;}
:focus{outline:0;}
body{line-height:1;color:black;background:white;}

body.font-size-4 .main_text_area {font-size:15px;}
body.font-size-5 .main_text_area {font-size:15px;}
body.font-size-3 .main_text_area{font-size:14px;}
body.font-size-3 .feature_title{font-size:25px;}
body.font-size-4 .feature_title{font-size:26px;}
body.font-size-5 .feature_title{font-size:26px;}
body.font-size-3 .post-bodycopy {font-size:14px;}
body.font-size-4 .post-bodycopy {font-size:15px;}
body.font-size-5 .post-bodycopy {font-size:15px;}
body.font-size-3 .big_title_center {font-size:24px;}
body.font-size-4 .big_title_center {font-size:25px;}
body.font-size-5.big_title_center {font-size:25px;}
body.font-size-3 .text a {font-size:25px;}
body.font-size-4 .text a {font-size:26px;}
body.font-size-5 .text a {font-size:26px;}



table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal; border-bottom:1px solid #ddd;}
blockquote:before, blockquote:after, q:before, q:after{content: ""; }
blockquote, q{quotes: "" "";font-family:Arial, Helvetica, sans-serif}

/*----------------------*/
  

/*------------- Main Style --------------------*/
body{ font-family:Arial, Helvetica, sans-serif; background:url(../images/body_bg.jpg) repeat ; text-align:left!important;}
.container{ width:960px; margin:0 auto; }
.wrapper{ width:100%; float:left; }
img{ border:none;}
a{ text-decoration:none}
.clear{ clear:both;}
.main_area{ width:100%; float:left; background:#fff;
-webkit-box-shadow: 0px 2px 2px 01px #e3e3e3;
box-shadow: 0px 2px 2px 01px #e3e3e3;  }

.header_main{ width:100%; float:left;}
.header_top{ width:100%; float:left;}
.logo{ width:247px; height:auto; float:left; padding:15px 0 25px 30px;}
.header_top_R{ width:350px; height:auto; float:right; padding:8px 4px 0 0;}

.search_main{ width:auto; height:35px; float:right;}

.search_main input[type='submit']{ width:auto; height:35px; background:#2e9921; border:0; color:#fff; font-family: 'myriad_prosemibold'; font-size:16px;
-webkit-box-shadow: 1px 1px 0px 1px #1d7312;
box-shadow: 1px 1px 0px 1px #1d7312; 
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;}
.search_main input[type='text']{ border:1px solid #e7e6e6; 
    background:#fff; font-family: 'MyriadProRegular'; font-size:13px; 
    height:33px; width:153px; margin:0 5px; padding:0 5px;
-webkit-box-shadow: 0px 1px 3px 1px #e8e8e8;
box-shadow: 0px 1px 3px 1px #e8e8e8; 
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;}

.header_text{ width:auto; float:right; color:#6a6a6a; text-transform:uppercase;
 line-height:22px; text-align:right; font-family: 'myriad_prosemibold'; font-size:14px; 
 margin:25px 4px 0 0; }

.content_project {
    display: none;
    float: left;
    width: 100%;
}
.thumbnail_heading {
    float: left;
    padding: 17px 9px 4px 17px;
    width: 100%;
}
.post_image {
    float: left;
    width: 30%;
}
.title_post {
    float: left;
    width: 68%;
    margin: 0 !important;
    padding: 0 !important;
}
.read_more {
    font-size: 20px !important;
    margin-left: 13px;
    cursor: pointer;
}
.title_post h2 {
    color: black !important;
    font-size: 20px !important;
}
.slider_main {
    background: #ececec none repeat scroll 0 0;
    float: left;
    height: auto;
    margin-top: 3%;
    width: 100%;
}

.main_nav{ width:100%; float:left; margin-top:2px;}
.main_nav ul{ background:#2e9921; height:35px; width:96%; float:left; margin:0; padding:0 2%; }
.main_nav ul li {
    color: #fff;
    float: left;
    font-family: "MyriadProRegular";
    font-size: 13px;
    height: 35px;
    line-height: 35px;
    list-style: outside none none;
    margin: 0;
    padding: 0 9px;
    position: relative;
    width: auto;
}
/*.main_nav ul li:hover{background-color:#D6EFAD; color:#000;}*/
.main_nav ul li:hover{background-color:green; color:#000;}
/* .main_nav ul li:hover  a,.main_nav ul li:visited  a{color:#000;} */
.main_nav ul li a{ color:#fff;}
.main_nav ul li a:hover{ color:#000;}
.main_nav ul li a:visited{ color:#000!important;}

.main_mid_section{ width:100%; height:auto; float:left; margin:10px 0;}

h1.big_title_center{ width:100%; height:auto; line-height:50px; font-size:24px; color:#040404; font-family: 'MyriadProRegular'; text-align:center;}

.project_list_main{ width:96%; height:auto; float:left; margin:10px 0; padding:0 2%;}
.project_list_main_in{ width:263px; height:auto; float:left; margin:0 22px;}
.project_list_img{width:100%; float:left; height:auto; margin:10px 0 20px;}
.project_list_text{ color:#6b6969; font-family: 'MyriadProRegular'; text-align:center; line-height:20px; font-size:15px; width:100%; height:auto; float:left;list-style:none;}
.project_list_text a {color:#959393;}

hr.brk_line{ width:100%; border:0; background:#656565; float:left; height:1px;}

.feature_service_main{ width:92%; float:left; padding:20px 4%;}
.feature_title{ width:100%; float:left; font-family: 'MyriadProRegular'; font-size:25px; line-height:33px; color:#2e9921; text-transform:uppercase;}
.feature_title span{ font-family: 'myriad_prosemibold';}

.main_text_area{ width:100%; float:left; color:#252424; font-family: 'MyriadProRegular'; font-size:14px; line-height:20px;}
.feature_service_L{ width:47%; height:auto; float:left; margin:20px 0}
.feature_service_L ul{margin: 0; padding: 0 0 0 15px;}

.feature_service_R{width:47%; height:auto; float:right; margin:5px 0}
.feature_service_R h3{color: #3A8C00;
    font-family: "Century Gothic",Arial,Verdana;
    font-size: 17px;
    font-weight: bold;
    margin-left:0px!important;}

.footer_main{ width:100%; float:left; height:auto; background:url(../images/footer_bg.png) repeat ; padding: 10px 0;}

.footer_top{ width:100%; float:left; height:auto;}
.footer_bot{ width:100%; float:left; height:auto;}
.footer_bot a:link, a:visited, a:active{  color: #737573!important;}

.footer_top_L{ width:350px; float:left; padding-left:25px;}
.footer_top_R{ width:280px; float:right; color:#fff; text-align:left; font-family: 'MyriadProRegular'; font-size:14px; line-height:24px; text-transform:uppercase}

a.email_foo{ text-transform:none; color:#fff!important;}

.footer_top_L ul{ width:100%; float:left; margin:0; padding:5px 0; }

.footer_top_L ul li{  float: left;
    font-family: 'myriad_prosemibold';
    font-size: 14px;
    line-height: 20px;
    list-style: none outside none;
    margin: 0;
    padding: 8px;
    width: 28%;
    text-transform: uppercase;}

.footer_top_L ul li a{ color:#fff!important;}
.footer_top_L ul li a span.rrss_foo{ float:left; margin-top:3px; margin-right:3px;}

.footer_bot{ width:100%; height:30px; float:left; padding:8px 0 4px; background:url(../images/footer_line.png) repeat-x top; font-family:Arial, Helvetica, sans-serif; color:#737573; font-size:12px; line-height:30px; text-align:center;}

.main_nav ul li ul.sub-menu{ position:absolute; top:35px; left:0; display:none; width:200px; height:auto; float:left; list-style:none; padding:0px;}
.main_nav ul li:hover ul.sub-menu{ display:block;}

.main_nav ul li ul.sub-menu li{ width:98%; position:relative; border-top:1px solid #ffffff; padding: 0 0 0 5px;}
.main_nav ul li ul.sub-menu li ul.sub-menu{ left:200px; top:0px; display:none; width:300px;}

.main_nav ul li ul.sub-menu li:hover ul.sub-menu{ display:block; }
/* ul.sub-menu li:hover a {color:#000!important;} */
.main_nav ul li a:visited {
  color: #fff !important;
}
.image_carousel
{padding: 15px 0 15px 25px!important;
    position: relative!important;}
#foo_content{width:290px!important;padding:10px!important;margin:0px!important;}

#foo_content a img {width:260px!important; height:180px!important;}

#foo_content .more{display:none!important;}
#foo_content p{display:none!important;}
#foo_content h2 a { color: #000000;
    font-size: 25px;
    margin-top: 0;
    padding: 2px;
    position: relative;
    text-decoration: none;
    font-family: 'MyriadProRegular';
    margin-left: 42px;}
    
.slider-wrapper .theme-default{height:275px!important;}
.post-headline{ padding: 0 0 0 10px;}
.post-headline h2{  color: #3A8C00;float: left; font-family: "Century Gothic",Arial,Verdana; font-size: 18px;font-weight: normal;}
.post-headline h2 a{  color: #3A8C00 !important;float: left; font-family: "Century Gothic",Arial,Verdana; font-size: 18px;font-weight: normal;}
.post-headline a:hover {
  padding-left: 0 !important;
}
.post-headline h1{  color: #3A8C00;float: left; font-family: "Century Gothic",Arial,Verdana; font-size: 17px;font-weight: normal;margin-left: 12px !important;padding-top: 15px !important;}
h1{margin-left: 28px !important;}
.post-headline h3{  color: #3A8C00;float: left; font-family: "Century Gothic",Arial,Verdana; font-size: 16px;font-weight: normal;margin-left: 12px !important;padding-top: 15px !important;}
.post-bodycopy {color: #252424;
    font-family: 'MyriadProRegular';
    font-size: 15px;
    line-height: 20px;
    padding: 2px 0 0 20px;
    }
div.sociable {
    display: block !important;
  margin: 0 0 0 27px !important;
  width: 100% !important;
}
.post-footer{color: #252424;
    font-family: 'MyriadProRegular';
    font-size: 14px;
    margin-left:50px!important;
    line-height: 20px;
    padding: 0 0 20px 25px;}
    
.post-kicker{float: left;
    font-size: 20px;
    padding: 10px 0 0 20px;}
    
.post-bodycopy p a img{/* float:left; */margin-right:20px;}

    
/* .menu  li.current-menu-item {background-color: #D6EFAD;}
.menu  li.current-menu-item a {color: #000000!important;} */
div.sociable ul li a img{  height: auto; margin: 0; padding: 0;width: auto;}
.search-everything-highlight-color {background-color:#CCFF99;color:#000000}



.menu.building-mats.firefox.v25-0.en-US .elinktab{
    
    margin: 5px 250px;
     
}
.menu.building-mats.firefox.v25-0.en-US .elinktab a{
color: #2E9921;
}
.menu.building-mats.firefox.v25-0.en-US .elinktab a:hover{
color: #96700F;
font-weight: bold;
}

.contact{ float: right;
    width: 78%;
}

.wpcf7-submit{background-color: #2E9921;
    border: medium none;
    color: #FFFFFF;
    margin-top: 5px;
    padding: 3px;}
.Form .FormLeft{ /*background-color: #D5ECA8;*/
    color: #59A600;
    float: left;
    font-family: "Century Gothic",Arial,Verdana,Geneva,Verdana,Helvetica,sans-serif;
    margin-right: 5px;}
 .Form .FormRight{float:right;}
 .Form .submit{float:left;}
 .Form{float:left;width:51%}
 
div.listdiv h3 {
color:#999999;
}
span.wpcf7-not-valid-tip{margin-left:216px!important}
div.wpcf7-validation-errors{float:left!important;}



.post-bodycopy.clearfix h2 {
color: #3A8C00;
font-family: "Century Gothic",Arial,Verdana;
font-size: 17px;
font-weight: bold;
margin-left: 28px;
}

 .clearfix h3{color: #3A8C00;font-family: "Century Gothic",Arial,Verdana;font-size: 17px;font-weight: bold; /*padding: 20px 31px 35px;*/ margin-left: 28px;}
.clearfix ul li h3 {color: #3A8C00;font-family: "Century Gothic",Arial,Verdana;font-size: 17px;font-weight: bold;padding: 0px 31px 5px;}
 


.post-bodycopy.clearfix a {color: #59A600;font-weight: bold;}

div.widget select {margin-top: 5px;width: 70%;}
.listdiv h2 {color: #3A8C00;font-size: 17px;margin: 8px 7px 5px 8px;}
.execphpwidget ul{
  padding-left:30px!important;
 }
 div.widget-title h3{margin-left:35px!important;}


/** slider css */

.caroufredsel_wrapper{width:910px!important; height:305px!important;}
.list_carousel {height: 245px; margin: 6px 0 30px 25px; position: relative; width: 930px;}
.list_carousel ul { margin: 0;  padding: 0; list-style: none; display: block;}
.list_carousel li {color: #999999; display: block; float: left; font-size: 40px; height: 180px; margin-right:43px; padding: 0; text-align: center; width: 271px;}
.list_carousel li img{width:262px;height:180px; background-color: #FFFFFF; border: 1px solid #CCCCCC;float: left;margin: 5px 0; padding: 9px;}
.clearfix {float: none; clear: both;}
.prev {background:url("../images/miscellaneous_sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; margin-left: 10px; height:50px; width:45px;left: -58px;position: absolute;top: 84px;}
.next {background:url("../images/miscellaneous_sprite.png") no-repeat scroll -50px 0 rgba(0, 0, 0, 0);float: right;margin-right: 10px;height:50px;width:45px;position: absolute;right: -41px;top: 84px;}

li .text a {
    color: #000000;
    float: left;
    font-family: "MyriadProRegular";
    font-size: 22px;
    margin-left: 0;
    margin-top: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
li .text a:visited { color: #000000!important;}

div.post-bodycopy p {
    display: block;

    }
    
.post img {
margin-left:28px;
}
.wp-caption p.wp-caption-text {
    font-size: 14px !important;
    line-height: 16px !important;
     margin-left: 0 !important;
    text-align: left;
}
.wp_fontsize_wrapper {
background-color: #3A8C00 !important;
color: #FFFFFF;
}

/** form css */

/* 25th  nov*/
/* commented css for backup*/



/*

 .execphpwidget ul{
  list-style-type: none;
    font-family: "Century Gothic",Arial,Verdana;
 }
 .execphpwidget ul .elinktab{
  margin: 5px 250px; }
 .execphpwidget ul .elinktab a{
color: #2E9921;
font-weight: bold;
font-size: 16px;
}
.execphpwidget ul .elinktab a:hover{
color: #96700F;
font-weight: bold;
}

.over{background:none repeat scroll 0 0 #E2E2E2;}
div.contact-form {font-family: "Century Gothic",Arial,Verdana;}
table#layout {font-size: 100%;}
.FormLeftError { background: none repeat scroll 0 0 #F5D5F3;}
table { font-size: 1em;}
.FormRight {background-color: #FFFFFF;color: #666666;font-family: "Century Gothic",Arial,Verdana,Geneva,Verdana,Helvetica,sans-serif;font-size: 0.9em;font-style: normal;font-weight: normal;padding-right: 5px;text-align: left;}
.FormLeft {background-color: #D5ECA8;color: #59A600;font-family: "Century Gothic",Arial,Verdana,Geneva,Verdana,Helvetica,sans-serif;font-size: 0.9em;font-style: normal;font-weight: normal;padding-right: 5px;
text-align: right;}
.FormLeftError {font-family:"Century Gothic",Arial,Verdana;background: none repeat scroll 0 0 #F5D5F3;}

input { background: none repeat scroll 0 0 #FFFFFF;font-family:"Century Gothic",Arial,Verdana; border: 1px solid #59A600;}
.FormRightDiv { background: url("/newsite/wp-content/themes/atahualpa342/images/inputbackgr.gif") repeat scroll 0 0 transparent; border-color: #59A600;font-family:"Century Gothic",Arial,Verdana;border-style: solid;border-width: 1px;float: left;height: 160px;overflow: auto;padding-left: 10px;padding-right: 5px;text-align: left;width: 95%;}
.FormLeft {background-color: #D5ECA8;font-family:"Century Gothic",Arial,Verdana;color: #59A600;font-family: "Century Gothic",Arial,Verdana,Geneva,Verdana,Helvetica,sans-serif;font-size: 0.9em;font-style: normal;font-weight: normal;padding-right: 5px;
text-align: right;}

.button, .Button {font-family:"Century Gothic",Arial,Verdana;background-color: #FFFFFF;border: 2px outset #D7B9C9;color: #3A8C00;font-weight: bold;height: 24px;line-height: 16px;padding: 0 2px;}
legend {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #D5ECA8;color: #59A600;}
fieldset {border: 1px solid #D5ECA8;}
fieldset {border: 1px solid #CCCCCC;display: block;margin: -56px -23px -4px 38px;padding: 0.35em 0.625em 0.75em;width: auto;;
}



element.style {
    overflow: visible;
}
#td_image {border-color: #FFFFFF;border-style: solid;border-width: 0 1px;}


.post-bodycopy a img{ 
    float: left;
    height: 120px;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 15px;
    width: 150px;
    } 
    
    .alignright.size-full.wp-image-158 {
    float: left;
    padding: 8px 26px 5px 10px;
}


.post-bodycopy  h1 {
    font-size: 17px;
    font-weight: bold;
    padding: 20px 23px 6px;
}

.alignright.size-full.wp-image-953 {
    float: right;
    height: 208px;
    width: 342px;
}
.alignright.size-medium.wp-image-2146 {
    float: right;
    height: 300px;
    width: 327px;}
    
    .alignright.size-full.wp-image-1358 {float: right;height: 145px;margin-top: -49px;width: 245px;}
.alignright.size-medium.wp-image-1388 {height: 169px;width: 232px;}

.alignright.size-full.wp-image-948 {float: right;height: 200px;margin-right: 70px;width: 305px;}
.alignright.size-full.wp-image-1036 {
    float: right;
    height: 368px;
    margin: 37px 59px 8px;
    width: 200px;
}
.size-full.wp-image-1038{
float:right;height:170px;padding:11px 0 13px;width:488px;}


.alignright.size-medium.wp-image-1246 {
    float: right;
}

.size-full.wp-image-1603 {
    height: 300px;
    margin-right: 16px;
    width: 264px;
}
#post-1104 p{float:left;margin-right: 10px;}
#post-1104 p img {float:left;}

.post-bodycopy.clearfix > p {
     font-family: "Century Gothic",Arial,Verdana;
    padding: 2px 12px 10px;
}
#execphp-17 .contact-form fieldset{ display:none;}*/ 

div.widget .header_top_socail{width:100%; float:left; margin:0 0 15px;}
div.widget .header_top_socail ul{ width:auto; margin:0 0; padding:0; float:right;  }
div.widget .header_top_socail ul li, div.widget .header_top_socail ul li:hover{width:32px; height:32px; float:left; margin:10px 5px 10px 0; pading:0; list-style:none;}
.header_top_socail ul li img, .header_top_socail ul li:hover img, .header_top_socail ul li a:hover img, div.widget .header_top_socail ul li:hover img, div.widget .header_top_socail ul li.sfhover img{ width:100%; height:auto;}

#soc_home{}

#soc_home .header_top_socail{width:100%; float:left; margin:0}
#soc_home .header_top_socail ul{ width:auto; margin:0 0; padding:0; float:right;  }

#soc_home .header_top_socail ul li, #soc_home .header_top_socail ul li:hover{
   height:32px; float:left; 
   margin:10px 5px 10px 0; 
   padding:0; 
   list-style:none;  margin: 7px -3px 10px 0;
    width: 43px;
}
.header_top_socail ul li img, .header_top_socail ul li:hover img, .header_top_socail ul li a:hover img, #soc_home .header_top_socail ul li:hover img, div.widget .header_top_socail ul li.sfhover img{ width:100%; height:auto;}
#soc_home .sociable{display:none !important;}

 a:visited, a:active {
  color: #59A600!important;
  font-weight: normal;
  text-decoration: none;
}
.FormLeft 

{

    background-color: #D5ECA8!important;

}

.FormLeftHeader {

    background-color: #D5ECA8!important;

 }
.post-bodycopy.clearfix fieldset
 {
 margin-left:0px;
 }
fieldset
 {
 margin-left:50px;
 }
 .menu.building-mats.firefox.v25-0.en-US {
    font-family: "Century Gothic",Arial,Verdana;
    list-style-type: none;
}
.current-menu-item ,.current-menu-parent,.current-menu-ancestor {
  background: none repeat scroll 0 0 #008000;
}


.header_top_R > img
{
display: inline;
    height: 40px !important;
    margin-left: -92px;
    margin-top: 58px;
    width: 40px!important;
} 














@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px){

    .logo {
    width: 100%;
    text-align: center;
}
.logo img{
    width: 50%;
    
}
.header_top_R {
    width: 100%;
    text-align: center;
    }
    .search_main {
    width: 100%;
    height: auto;
    float: right;
    text-align: center;
}
.header_top_R > img {
    display: inline;
    height: 40px !important;
    margin-left: 20px;
    margin-top: 28px;
    width: 37px!important;
}
.search_main input[type='text'] {
    width: 303px
    }
    #soc_home .header_top_socail ul {
    width: 56%;
    margin: 0 auto;
    padding: 0;
    float: right;
}
.virtul {
    text-align: center;
    width: 100%;
    float: left !important;
}
.virtul img {
    width: 70%;
    text-align: center;
    height: auto;
    float: left !important;
}
 div.post-bodycopy p {
    font-size: 250%;
    line-height: 160%;
}

}

.mobile_list li {
    list-style: outside none none;
}

.mobile_list .sub-menu {
    display: none;
}

.mobile_list li:hover > .sub-menu {
    display: block;
}
    
.alignright.size-full.wp-image-3366.navbar-toggle {
    width: 55px;
    height: 45px;
    border: 0;
}

.post_image img {
    padding: 0 !important;
    margin: 0 !important;
}
.content_project > p {
    font-size: 17px;
    padding-top: 18px;
}
.cat_title {
    color: black;
    float: left;
    font-family: open sans;
    font-size: 26px;
   
    margin-left: 24px;
    text-transform: capitalize;
    width: 100%;
}